httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gonyou, Austin" <aus...@coremetrics.com>
Subject RE: 2.0.18 compile problem
Date Thu, 14 Jun 2001 15:39:55 GMT
Then have the new tarballs been rolled yet? The one I was using from
apache.org/dist is the one with the problem.

-- 
Austin Gonyou
Systems Architect, CCNA
Coremetrics, Inc.
Phone: 512-796-9023
email: austin@coremetrics.com 

> -----Original Message-----
> From: Justin Erenkrantz [mailto:jerenkrantz@ebuilt.com]
> Sent: Wednesday, June 13, 2001 7:31 PM
> To: new-httpd@apache.org
> Subject: Re: 2.0.18 compile problem
> 
> 
> On Wed, Jun 13, 2001 at 05:50:01PM -0500, Gonyou, Austin wrote:
> > Could someone _please_ tell me if they know what's going on 
> here with the
> > sha1_base64 deal. What do I need, or better, what does apr 
> need, to make
> > htpasswd compile properly? I'd really like to test this new 
> release, but it
> > won't get past it, unless I comment out the offending 
> lines, but there's
> > more affected than just htpasswd.
> 
> You are using 2.0.18, right?  I think there were some recent 
> commits for
> htpasswd.c after we tagged and rolled 2.0.18.
> 
> Try with the latest CVS copy.  htpasswd compiles for me.  This seems
> like one of the auto-generated export files might be bad or something.
> (If you are using Win32, I have no clue - maybe the DSPs are bad.)
> -- justin
> 

Mime
View raw message